package com.sf._07_综合练习.domain;

public class Amount {
    private String username;
    private String password;

    public static Amount[] amounts = new Amount[3];

    static {
        amounts[0] = new Amount("zhangsan","123");
        amounts[1] = new Amount("lisi","123");
        amounts[2] = new Amount("wangwu","123");
    }

    public Amount() {
    }

    public Amount(String username, String password) {
        this.username = username;
        this.password = password;
    }

    /**
     * 获取
     * @return amounts
     */
    public static Amount[] getAmounts() {
        return amounts;
    }

    /**
     * 设置
     * @param amounts
     */
    public static void setAmounts(Amount[] amounts) {
        Amount.amounts = amounts;
    }

    /**
     * 获取
     * @return username
     */
    public String getUsername() {
        return username;
    }

    /**
     * 设置
     * @param username
     */
    public void setUsername(String username) {
        this.username = username;
    }

    /**
     * 获取
     * @return password
     */
    public String getPassword() {
        return password;
    }

    /**
     * 设置
     * @param password
     */
    public void setPassword(String password) {
        this.password = password;
    }

    public String toString() {
        return "Amount{username = " + username + ", password = " + password + ", amounts = " + amounts + "}";
    }


}
